cURL
Authorizations
string
header
required
DashScope API Key
Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
读取单个记忆及其正文
curl --request GET \
--url 'https://{workspace_id}.{region}.maas.aliyuncs.com/api/v1/agentstudio/memory_stores/{memory_store_id}/memories/{memory_id}' \
--header 'Authorization: Bearer <YOUR_API_KEY>'{
"id": "mem_xxx",
"type": "memory",
"memory_store_id": "memstore_xxx",
"path": "/notes/project.md",
"content": "# 项目约定\n默认开发环境为预发环境。\n",
"content_sha256": "e3b0c44b98fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
"content_size_bytes": 47,
"memory_version_id": "memver_xxx",
"created_at": "2026-09-17T08:00:00Z",
"updated_at": "2026-09-17T08:00:00Z"
}DashScope API Key
curl --request GET \
--url 'https://{workspace_id}.{region}.maas.aliyuncs.com/api/v1/agentstudio/memory_stores/{memory_store_id}/memories/{memory_id}' \
--header 'Authorization: Bearer <YOUR_API_KEY>'{
"id": "mem_xxx",
"type": "memory",
"memory_store_id": "memstore_xxx",
"path": "/notes/project.md",
"content": "# 项目约定\n默认开发环境为预发环境。\n",
"content_sha256": "e3b0c44b98fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
"content_size_bytes": 47,
"memory_version_id": "memver_xxx",
"created_at": "2026-09-17T08:00:00Z",
"updated_at": "2026-09-17T08:00:00Z"
}